<script>


import Scatterplot from './_ex_7_scatterplot.svelte';
import datapoints from './gapminder.json';





const data18 = datapoints.filter(d => d.year=='1800');
</script>

<Scatterplot data={data18} />

